.block-category-grid {
	display: grid;
	grid-template-columns: repeat( 2, minmax( 0, 1fr ) );
	column-gap: 13px;
	row-gap: 16px;
}

@media only screen and (min-width: 768px) {
	.block-category-grid {
		grid-template-columns: repeat( 4, minmax( 0, 1fr ) );
		column-gap: 16px;
		row-gap: 36px;
	}
}

.category-summary {
	background: #fff;
	border-radius: 3px;
	box-shadow: var(--wp--custom--box-shadow--1);
	color: var(--wp--preset--color--foreground);
	display: block;
	font-weight: 900;
	font-size: var(--wp--preset--font-size--large);
	line-height: var(--wp--custom--line-height--small);
	text-decoration: none;
}

.category-summary:hover {
	color: var(--wp--preset--color--primary);
}

.category-summary img {
	width: 100%;
}

.category-summary__image {
	display: block;
	position: relative;
}

.category-summary__image .category-icon {
	position: absolute;
	bottom: 8px;
	left: 8px;
	width: 64px;
	height: 64px;
}

.category-summary__name {
	display: block;
	padding: 12px;
}
